Subject: More American gnu-win32 mirrors needed!
From: [email-masked] (Geoffrey Noer)

20 Feb 1998 01:16:00 -0800
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked] (Geoffrey Noer)

Hi all!

I still need more mirror sites for the beta 19 release, especially in
the USA.  If you can do this, please set it up and let me know.

(I actually don't know how to set one up but I can try to find out
if you want to set one up and don't know the info).

Thanks!

Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".